DELETE FROM T_LIC_GROUP WHERE FID = 425;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (425, 'PRO_MMA', '2', '1', '1I6CUBKTC4GY');
DELETE FROM T_LIC_GROUP_L WHERE FID = 425;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1UAQB5=K+X6F', 425, 'zh_CN', '钢铁云特性', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1UAQB5=K+X6G', 425, 'zh_TW', '鋼鐵雲特性', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 301;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (301, 'PRO_MCC', '1', '1', '1I6CUBKTC4GY');
DELETE FROM T_LIC_GROUP_L WHERE FID = 301;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHM4HWO=TCV', 301, 'zh_CN', '制造协同云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHM4HWO=TCW', 301, 'zh_TW', '製造協同雲專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 304;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (304, 'PRO_IIOT', '1', '1', '1I6CUBKTC4GY');
DELETE FROM T_LIC_GROUP_L WHERE FID = 304;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHPO9=Q1X//', 304, 'zh_CN', '物联网平台云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHPO9=Q1X/0', 304, 'zh_TW', '物聯網平台雲專業分組', ' ');